Automatic translation update from Pootle
[lxde/lxpanel.git] / debian / compat
1 9